@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.zcjd-one {
    width: 48.3%;
    padding: 10px 0 0;
    background: #f5f5f5;
    background-size: 100% 100%;
}

.normal-title {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    border-bottom: 1px solid #115db2;
}

.normal-title h2 {
    padding-left: 15px;
    border-left: 5px solid #115db2;
}

.normal-title h2,
.normal-title a {
    color: #115db2;
}

.normal-title a:hover {
    font-weight: 600;
}

.normal-ul {
    padding: 0 20px;
}

.normal-ul li {
    position: relative;
    height: 58px;
    line-height: 58px;
    overflow: hidden;
    border-bottom: dashed 1px #999;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 26px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}

.normal-ul li:last-child {
    border-bottom: 0;
}

.sp-ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 50px;
}

.sp-ul li {
    width: 43%;
}

.sp-ul li a {
    width: 100%;
}
.zcwd .zcjd-one {
    width: 100%;
}
.sp-ul a img {
    width: 100%;
    height: 170px;
}

.sp-ul a p {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.sp-ul a:hover p{
    color: #115db2;
}

.zcjd-two {
    flex-direction: column;
    margin-bottom: 50px;
}

.zcjd-two .title {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.zcjd-two .title a {
    font-size: 24px;
    font-weight: 600;
    color: #115db2;
    padding: 0 40px;
    border-left: 6px solid #115db2;
    border-right: 6px solid #115db2;
}

.zcjd-two .title .line {
    flex: 1;
    height: 1px;
    background: #115db2;
}

.zcjd-two ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.zcjd-two ul li {
    width: 23%;
}

.zcjd-two ul li a,
.zcjd-two ul li a img {
    width: 100%;
}

.zcjd-two ul li a img {
    height: 195px;
}

.zcjd-two ul li a p {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 25px;
}

.zcjd-two ul li a:hover p{
    color: #115db2;
}

@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
        margin-top: 25px;
    }

    .zcjd-one {
        width: 100%;
        margin: 10px 0;
    }

    .zcjd-two ul li {
        width: 48%;
    }
}

@media screen and (max-width: 420px) {

    .normal-ul,
    .normal-title {
        padding: 0;
    }

    .normal-ul li .title {
        padding-right: 0;
    }

    .zcjd-one {
        padding: 10px 8px;
    }

    .sp-ul li,
    .zcjd-two ul li {
        width: 100%;
    }
}


.newStyle .container{
    flex-wrap: wrap;
}
.newStyle .zcjd-one{
    width: 100%;
    margin-top: 25px;
}
.newStyle .normal-title h2,.newStyle .normal-title a{
    font-size: 38px;
}
.newStyle .normal-ul li .title{
    font-size: 34px;
}
.newStyle .normal-ul li .date{
    font-size: 34px;
}
.newStyle .sp-ul a p{
    font-size: 34px;
}
.newStyle .zcjd-two .title a{
    font-size: 38px;
}
.newStyle .zcjd-two ul li a p{
    width: 290px;
    font-size: 34px;
}